services:
    bitbag_sylius_cms_plugin.behat.page.admin.media.index:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Admin\Media\IndexPage
        parent: sylius.behat.page.admin.crud.index
        public: false
        arguments:
            - 'bitbag_sylius_cms_plugin_admin_media_index'

    bitbag_sylius_cms_plugin.behat.page.admin.media.create:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Admin\Media\CreatePage
        parent: sylius.behat.page.admin.crud.create
        public: false
        arguments:
            - 'bitbag_sylius_cms_plugin_admin_media_create'

    bitbag_sylius_cms_plugin.behat.page.admin.media.update:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Admin\Media\UpdatePage
        parent: sylius.behat.page.admin.crud.update
        public: false
        arguments:
            - 'bitbag_sylius_cms_plugin_admin_media_update'
